## virtinst 0.600.4

=== man/en/Makefile ===
CENTER="Virtual Machine Install Tools"


all: virt-install.1 virt-image.1 virt-clone.1 virt-image.5 virt-convert.1

html: virt-install.html virt-clone.html virt-image.html virt-image-xml.html virt-convert.html

clean:
	rm *.1 *.5

%.1: %.pod
	pod2man --center=$(CENTER) --release="" $< $@

%.html: %.pod
	pod2html --header --podpath . --infile $< --outfile $@

virt-image.5: virt-image-xml.pod
	pod2man --center=$(CENTER) --section=5 --release="" --name=virt-image $< $@

## virtinst 0.500.3

=== debian/changelog ===
virtinst (0.500.3-2ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #603681)  Remaining changes:
    - debian/patches/9001_Ubuntu.patch:
       + Added lucid and maverick to OS list and enable virtio for it.
    - debian/patches/0003-Fix-patch-to-keyboard-configuration.patch: disable
      as the keyboard config in Ubuntu is still in /etc/default/console-setup
      and this was causing virt-manager to always default to a en-us
      keyboard. (LP: #524318)
    - debian/control: added acl package to depends. (LP: #533048)
    - Demote virt-viewer to Suggests, as it's in universe.
    - Recommends libvirt-bin (LP: #215084)

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Thu, 08 Jul 2010 18:54:03 +0100

virtinst (0.500.3-2) unstable; urgency=low

  * virt-install: Fix CDROM attach for windows installs
  * Bump Standards-Version to 3.9.0.

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 08 Jul 2010 12:08:15 +0200

virtinst (0.500.3-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #590068)  Remaining changes:
    - debian/patches/9001_Ubuntu.patch:
       + Added lucid and maverick to OS list and enable virtio for it.
    - debian/patches/0003-Fix-patch-to-keyboard-configuration.patch: disable
      as the keyboard config in Ubuntu is still in /etc/default/console-setup
      and this was causing virt-manager to always default to a en-us
      keyboard. (LP: #524318)
    - debian/control: added acl package to depends. (LP: #533048)
    - Demote virt-viewer to Suggests, as it's in universe.
    - Recommends libvirt-bin (LP: #215084)
  * debian/patches/9002-add-ca-keymap.patch: dropped, its now in upstream

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Wed, 05 May 2010 03:32:42 +0100

virtinst (0.500.3-1) unstable; urgency=low

  * [6e8ccf1] Imported Upstream version 0.500.3
  * [140e8ed] Drop patches.
  * [801ac3f] Switch to new source format 3.0 (quilt).

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 25 Mar 2010 18:13:28 +0100

virtinst (0.500.2-2) unstable; urgency=low

  * [004c933] Hopefully fix unicode locale use once and for all!
    (Closes: #565941) - thanks to Cole Robinson

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 18 Mar 2010 09:16:56 +0100

virtinst (0.500.2-1) unstable; urgency=low

  * [e4b968a] Imported Upstream version 0.500.2
  * [9e17e30] Redo patches.
  * [dda09ec] Bump Standards-Version to 3.8.4.
  * [b2dd1ef] Change python-all-dev dependency to python-all.

 -- Laurent Léonard <laurent@open-minds.org>  Wed, 10 Feb 2010 12:26:02 +0100

virtinst (0.500.1-2ubuntu6) lucid; urgency=low

  * debian/patches/9003-qemu-no-keymap.patch: remove useless patch.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 29 Mar 2010 18:41:59 -0400

virtinst (0.500.1-2ubuntu5) lucid; urgency=low

  * debian/control: added acl package to depends. (LP: #533048)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sun, 07 Mar 2010 01:05:47 -0500

virtinst (0.500.1-2ubuntu4) lucid; urgency=low

  * debian/patches/9001_Ubuntu.patch: updated to not use USB_TABLET as
    vmmouse is preferred now.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 05 Mar 2010 12:48:06 -0500

virtinst (0.500.1-2ubuntu3) lucid; urgency=low

  * debian/patches/9003-qemu-no-keymap.patch: Don't set a default keyboard
    for QEMU VMs as recent QEMU should be able to use raw keycodes.
  * debian/patches/9002-add-ca-keymap.patch: Updated with upstream bug
    reference.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 Mar 2010 13:54:25 -0500

virtinst (0.500.1-2ubuntu2) lucid; urgency=low

  * debian/patches/0003-Fix-patch-to-keyboard-configuration.patch: disable
    as the keyboard config in Ubuntu is still in /etc/default/console-setup
    and this was causing virt-manager to always default to a en-us
    keyboard. (LP: #524318)
  * debian/patches/9002-add-ca-keymap.patch: Add French Canadian keymap to
    virtinst/keytable.py.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 Mar 2010 10:03:41 -0500

virtinst (0.500.1-2ubuntu1) lucid; urgency=low

  * Merge from debian testing.  Remaining changes (LP: #509800):
    - debian/patches/9001_Ubuntu.patch:
      + Added lucid and enable virtio for it.
    - Demote virt-viewer to Suggests, as it's in universe.
  * Rename python-virtinst to virtinst and add transitional package
  * Do not use python-central anymore
  * Recommends libvirt-bin (LP: #215084)

 -- Laurent Bigonville <bigon@ubuntu.com>  Tue, 19 Jan 2010 21:19:47 +0100

virtinst (0.500.1-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [701d192] Fix path to keyboard configuration.
  * [f11662f] Allow DM upload and add myself as uploader.
  * [cf14c53] Clean debian/watch.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 02 Jan 2010 14:11:02 +0100

virtinst (0.500.1-1) unstable; urgency=low

  [ Laurent Léonard ]
  * [86218c1] Imported Upstream version 0.500.1
  * [370e65b] Drop patches. 
      * 0003-Don-t-use-virtio-for-cdrom-floppy- devices.patch - fixed
        upstream. 
      * 0004-Add-error-handling-to- VirtualDisk._clone_local.patch - applied
        upstream.
  * [21cd5ab] Remove debian/pycompat from debian/rules clean target.  Since
    CDBS 0.4.6 doesn't create debian/pycompat when debian/pyversions is set.

 -- Guido Günther <agx@sigxcpu.org>  Mon, 07 Dec 2009 10:04:22 +0100

virtinst (0.500.0-3) unstable; urgency=low

  * [7b2d9d5] Add error handling to VirtualDisk._clone_local (Closes: #555748)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Nov 2009 14:35:41 +0100

virtinst (0.500.0-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [2060102] Bump Debhelper version to 7.
  * [effbb27] Bump Standards-Version to 3.8.3.
  * [babcc4b] Clean debian/rules.
  * [6bb175f] Remove debian/pycompat. According to python-support
    recommendations. Also remove it in debian/rules clean target (see
    #424898).

  [ Guido Günther ]
  * [ff8cee7] Don't use virtio for cdrom/floppy devices Patch pulled


=== debian/control ===
Source: virtinst
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Build-Depends: cdbs, debhelper (>= 7), python-support, python-all, quilt, python-libxml2, python-urlgrabber, python-libvirt
Homepage: http://virt-manager.et.redhat.com/
Vcs-Git: git://git.debian.org/git/pkg-libvirt/virtinst.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virtinst.git
Standards-Version: 3.9.0
DM-Upload-Allowed: yes

Package: virtinst
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-libvirt (>= 0.4.6),
 python-libxml2, python-urlgrabber, acl
Suggests: virt-viewer, qemu
Recommends: libvirt-bin
Description: Programs to create and clone virtual machines
 Virtinst is a set of commandline tools to create virtual machines using
 libvirt:
 .
 virt-install: provision new virtual machines 
 virt-clone: clone existing virtual machines
 virt-image: create virtual machines from an image description
 virt-convert: convert virtual machines between formats

## virtinst 0.500.5

=== debian/changelog ===
virtinst (0.500.5-1ubuntu4) natty; urgency=low

  * debian/patches/9004_ubuntu_correct_tree.patch: Updated to consider that
    HTTP source can be both, a mounted ISO (or cobbler imported ISO) or a
    netbook HTTP source. (LP: #751979)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 08 Apr 2011 14:14:51 -0400

virtinst (0.500.5-1ubuntu3) natty; urgency=low

  * Correctly detect an UbuntuDistro from an HTTP source. (LP: #751979)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 05 Apr 2011 18:18:09 -0400

virtinst (0.500.5-1ubuntu2) natty; urgency=low

  * debian/patches/9002_Lucid.patch:
    - use 10.04, not 10.4 as version for Ubuntu 10.04 LTS "Lucid Lynx"
      (LP: #744991)

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Tue, 29 Mar 2011 16:13:55 +0200

virtinst (0.500.5-1ubuntu1) natty; urgency=low

  * Merge from debian experimental. Remaining changes:
    - debian/patches/9001_Ubuntu.patch:
       + Updated to add maverick and natty to OS list and enable virtio
         for them.
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch. (refreshed)
    - debian/control: added acl package to depends.
    - Demote virt-viewer to Suggests, as it's in universe.
    - Recommends libvirt-bin
  * Removed patches:
    - debian/patches/9002-libvirt_disk_format.patch: Upstream.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 01 Feb 2011 15:40:11 -0500

virtinst (0.500.5-1) experimental; urgency=low

  * [63324d8] Imported Upstream version 0.500.5
  * [e4d1f6d] Update patch 0001-fix-path-to-hvmloader.patch

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 29 Jan 2011 21:41:21 +0100

virtinst (0.500.4-1) experimental; urgency=low

  [ Guido Günther ]
  * Use changelog merge helper

  [ Laurent Léonard ]
  * Imported Upstream version 0.500.4
  * Drop patch
  * Bump Standards-Version to 3.9.1

 -- Laurent Léonard <laurent@open-minds.org>  Wed, 25 Aug 2010 18:07:50 +0200

virtinst (0.500.3-2ubuntu1.1) maverick-proposed; urgency=low

  * debian/patches/9002-libvirt_disk_format.patch: update to allow setting
    the driver type with --disk format= (LP: #655392)
  * debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
    testsuite for 0001-fix-path-to-hvmloader.patch and
    0002-Fix-path-to-pygrub.patch

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 12 Oct 2010 13:19:55 -0500

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: http://virt-manager.et.redhat.com/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/virtinst.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virtinst.git
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 DM-Upload-Allowed: yes
 
 Package: virtinst

## virtinst 0.600.0

=== debian/changelog ===
virtinst (0.600.0-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
  * Removed patches:
    - 9002_Lucid.patch: upstream
    - 9004_ubuntu_correct_tree.patch: upstream

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 08 Aug 2011 13:43:26 -0400

virtinst (0.600.0-1) unstable; urgency=low

  [ Guido Günther ]
  * [e25be0e] Ask for debug output in bugreports
  * [36c5d7c] Bump standards version to 3.9.2.

  [ Laurent Léonard ]
  * [c55c417] Imported Upstream version 0.600.0
  * [cb83165] Update patch 0001-fix-path-to-hvmloader.patch

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 30 Jul 2011 20:34:32 +0200

virtinst (0.500.6-1ubuntu2) oneiric; urgency=low

  * debian/patches/9004_ubuntu_correct_tree.patch: Update to correctly detect
    HTTP sources for different types of ISO's and archs (Including mini ISO).

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 27 Jun 2011 15:09:10 -0400

virtinst (0.500.6-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9002_Lucid.patch: use 10.04, not 10.4 as version for
      Ubuntu 10.04 LTS "Lucid Lynx"
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_correct_tree.patch: Correctly detect an
      UbuntuDistro from an HTTP source.
    - debian/control: added acl package to depends.
    - debian/control: demote virt-viewer to Suggests, as it's in universe.
    - debian/control: remove qemu transition package from Recommends and
      add qemu-kvm to Suggests for the qemu-img binary as it's not required
      to simply manage a remote server with virt-manager.
    - Recommends libvirt-bin
  * Removed patches:
    - debian/patches/9001_Ubuntu.patch: upstream

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 18 May 2011 13:43:29 -0400

virtinst (0.500.6-1) unstable; urgency=low

  * [abc0bed] Imported Upstream version 0.500.6
  * [9d1703d] Drop patch
    - 0004-Features-Fix-XML-parsing-using-dictionary-syntax.patch - fixed
      upstream

 -- Laurent Léonard <laurent@open-minds.org>  Fri, 25 Mar 2011 09:30:58 +0100

virtinst (0.500.5-3) unstable; urgency=low

  * [710912b] New patch 0004-Features-Fix-XML-parsing-using-dictionary-syntax.
    patch (Closes: 616674)

 -- Laurent Léonard <laurent@open-minds.org>  Mon, 07 Mar 2011 14:59:25 +0100

virtinst (0.500.5-2) unstable; urgency=low

  * Upload to unstable (Closes: #614520)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 22 Feb 2011 09:54:58 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Homepage: http://virt-manager.et.redhat.com/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/virtinst.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virtinst.git
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 DM-Upload-Allowed: yes
 
 Package: virtinst

## virtinst 0.600.1

=== debian/changelog ===
virtinst (0.600.1-3+deb7u2) wheezy-proposed-updates; urgency=medium

  * [7bb5cec] Unbreak virtinst with newer python-libvirt.
    Upstreams libvirt-python commit 9bc81a156d281294b79192d04a5db10997566299
    removed incorrectly exported methods so use the correct one in virtinst
    too. This allows us to work with python-libvirt versions from
    wheezy-backports. (Closes: #745537)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 22 Apr 2014 18:26:20 +0200

virtinst (0.600.1-3+deb7u1) wheezy-proposed-updates; urgency=low

  [ Oliver Seufer ]
  * [868fe75] Rely on xen finding it's tools (Closes: #712563)

  [ Guido Günther ]
  * [4a6b19e] virt-clone: Properly set image type.
    Thanks to Roy Meulekamp for sorting this out (Closes: #716672)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 15 Jul 2013 21:20:49 +0200

virtinst (0.600.1-3) wheezy-proposed-updates; urgency=low

  * [3723835] Don't fail if we can't set locale (debian bug #697864)
    Thanks to Cole Robinson (Closes: #697864)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 15 Jan 2013 17:06:27 +0100

virtinst (0.600.1-2) unstable; urgency=low

  * [5e59401] Fix location of Debian daily builds.
    Thanks to Gaudenz Steinlin (Closes: #668627)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 16 Apr 2012 14:24:13 +0200

virtinst (0.600.1-1) unstable; urgency=low

  * [1048fe3] Imported Upstream version 0.600.1
  * [5c8f622] Drop patches
    - 0004-VirtualDeviceAddress-Only-clear-XML-if-not-building-.patch - fixed
      upstream
    - 0005-Add-Debian-Wheezy-to-the-OS_TYPES.patch - fixed upstream

 -- Laurent Léonard <laurent@open-minds.org>  Thu, 02 Feb 2012 12:22:25 +0100

virtinst (0.600.0-2) unstable; urgency=low

  * [18951a9] VirtualDeviceAddress: Only clear XML if not building from
    scratch. Cherry-picked from upstream. (Closes: #652879)
  * [d62f9c6] Add Debian Wheezy to OS_TYPES

 -- Guido Günther <agx@sigxcpu.org>  Sat, 31 Dec 2011 17:14:29 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: virtinst
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
 Build-Depends: cdbs, debhelper (>= 7), python-support, python-all, quilt, python-libxml2, python-urlgrabber, python-libvirt
 Homepage: http://virt-manager.et.redhat.com/
@@ -14,9 +13,8 @@
 Package: virtinst
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-libvirt (>= 0.4.6),
- python-libxml2, python-urlgrabber, acl
-Suggests: virt-viewer, qemu
-Recommends: libvirt-bin
+ python-libxml2, python-urlgrabber
+Recommends: virt-viewer, qemu
 Description: Programs to create and clone virtual machines
  Virtinst is a set of commandline tools to create virtual machines using
  libvirt:

## virtinst 0.600.2

=== debian/changelog ===
virtinst (0.600.2-1ubuntu1.1) quantal; urgency=low

  * debian/patches/9005_ubuntu_releases.patch: update list of Ubuntu
    releases. (LP: #1192290)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 25 Oct 2013 11:40:28 -0400

virtinst (0.600.2-1ubuntu1) quantal; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
      qemu-dm binary.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends
  * Dropped patches:
    - debian/patches/9005_ubuntu_releases.patch: Upstream

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Jul 2012 08:52:01 -0400

virtinst (0.600.2-1) unstable; urgency=low

  * [6e16ae7] Imported Upstream version 0.600.2
  * [27d03b8] Drop patch
    - 0004-Fix-location-of-Debian-daily-builds.patch - fixed upstream
  * [e040ecd] Bump Standards-Version to 3.9.3

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 14 Jul 2012 18:47:52 +0200

virtinst (0.600.1-2ubuntu1) quantal; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
      qemu-dm binary.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends
  * debian/patches/9005_ubuntu_releases.patch: Add new Ubuntu releases and
    properly tag LTS releases. (LP: #942534)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 May 2012 15:56:08 -0400

virtinst (0.600.1-1ubuntu3) precise; urgency=low

  * Update 9005_ubuntu_precise.patch to tag 12.04 and 10.04 as LTS releases
    (LP: #942534)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 03 Apr 2012 08:58:30 -0500

virtinst (0.600.1-1ubuntu2) precise; urgency=low

  * debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
    qemu-dm binary. (LP: #936048)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 24 Feb 2012 15:51:30 -0500

virtinst (0.600.1-1ubuntu1) precise; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/9005_ubuntu_precise.patch: Add Ubuntu precise as a
      supported distro.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 11 Feb 2012 11:47:53 -0500

virtinst (0.600.0-1ubuntu4) precise; urgency=low

  * debian/patches/9005_ubuntu_precise.patch: Add Ubuntu precise as a
    supported distro. (LP: #918538) 

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 19 Jan 2012 10:52:45 -0500

virtinst (0.600.0-1ubuntu3) precise; urgency=low

  * debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
    for all ISO/HTTP source, to not longer fail with cobbler/koan (LP: #884765)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 18 Jan 2012 16:18:30 -0500

virtinst (0.600.0-1ubuntu2) precise; urgency=low

  * Build using dh_python2
  * Use debhelper v8 instead of cdbs; for some reason the package build an
    empty binary package when using dh_python2.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 21:00:25 +0100

=== debian/control ===
Source: virtinst
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~), quilt, python-libxml2, python-urlgrabber, python-libvirt
X-Python-Version: >= 2.6
Homepage: http://virt-manager.et.redhat.com/
Vcs-Git: git://git.debian.org/git/pkg-libvirt/virtinst.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/virtinst.git
Standards-Version: 3.9.3
DM-Upload-Allowed: yes

Package: virtinst
Architecture: all
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-libvirt (>= 0.4.6),
 python-libxml2, python-urlgrabber, acl
Suggests: virt-viewer, qemu
Recommends: libvirt-bin
Description: Programs to create and clone virtual machines
 Virtinst is a set of commandline tools to create virtual machines using
 libvirt:
 .
 virt-install: provision new virtual machines 
 virt-clone: clone existing virtual machines
 virt-image: create virtual machines from an image description
 virt-convert: convert virtual machines between formats

## virtinst 0.600.3

=== debian/changelog ===
virtinst (0.600.3-3ubuntu1) raring; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
      qemu-dm binary.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Jan 2013 11:46:14 -0500

virtinst (0.600.3-3) unstable; urgency=low

  * [c8cbe03] The Debian stable release always exists.
    Thanks to Geoff Simmons (Closes: #689169)
  * [b5ec57e] Don't fail if we can't set locale (debian bug #697864)
    Thanks to Cole Robinson (Closes: #697864)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 19 Jan 2013 10:15:09 +0100

virtinst (0.600.3-2ubuntu1) raring; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
      qemu-dm binary.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 23 Nov 2012 14:26:26 -0500

virtinst (0.600.3-2) unstable; urgency=low

  * Patches cherry-picked from upstream:
    - [a8d9a44] LogicalPool: properly pass on autostart flag
    - [ae618e4] Don't overwrite target element for disks that have it
       already set
  * Patches submitted upstream:
    - [570b8dc] virt-install: avoid disk name collisions
    - [04e309a] Don't fail if no meter is used

 -- Guido Günther <agx@sigxcpu.org>  Thu, 11 Oct 2012 19:04:40 +0200

virtinst (0.600.3-1) unstable; urgency=low

  * [7591e34] Switch qemu recommendation to qemu-utils (Closes: #644196)
  * [efdd6c0] Switch virt-viewer recommendation to suggestion (Closes: #667937)
  * [77d9b51] Switch qemu-utils recommendation to dependency
  * [5ff2544] Imported Upstream version 0.600.3

 -- Laurent Léonard <laurent@open-minds.org>  Sun, 26 Aug 2012 18:13:38 +0200

## virtinst 0.600.4

=== debian/changelog ===
virtinst (0.600.4-3ubuntu2) trusty; urgency=medium

  * cherrypick upstream patch to fix volume upload (LP: #1286500)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Mon, 07 Apr 2014 23:04:15 -0500

virtinst (0.600.4-3ubuntu1) trusty; urgency=medium

  * Merge from Debian. Remaining changes:
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/9005_ubuntu_releases.patch: Add recent releases,
      update EoL releases, and switch back to cirrus by default to get a
      reasonable screen size during installation.
    - debian/patches/9006_fix_path_to_qemu-dm.patch: drop the full path
      from qemu-dm as already done for hvmloader and pygrub. The Xen tools
      will handle this and add the missing path.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package builds an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 20 Mar 2014 12:49:15 -0400

virtinst (0.600.4-3) unstable; urgency=medium

  * [f382b1e] Fix accessing disk page in virt-manager 'customize before install'
    Thanks to Cole Robinson (Closes: #735198)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 28 Jan 2014 13:26:24 +0100

virtinst (0.600.4-2ubuntu4) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:54:50 +0000

virtinst (0.600.4-2ubuntu3) trusty; urgency=low

  * debian/patches/9005_ubuntu_releases.patch: updated to add Trusty,
    switch back to cirrus by default to get a reasonable screen size
    during installation.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 25 Oct 2013 11:32:36 -0400

virtinst (0.600.4-2ubuntu2) saucy; urgency=low

  * Add back a patch to drop the full path from qemu-dm as already
    done for hvmloader and pygrub. The Xen tools will handle this and
    add the missing path.

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 08 Aug 2013 10:28:18 +0200

virtinst (0.600.4-2ubuntu1) saucy; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/9005_ubuntu_releases.patch: Add recent releases, and
      update EoL releases.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends
  * Dropped changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch,
      debian/patches/0004-Fix-path-to-qemu-dm.patch: xen binaries haven't
      been in /usr/lib/xen-default for a while, so either these patches
      were broken, or unnecessary.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 06 Aug 2013 14:40:24 -0400

virtinst (0.600.4-2) unstable; urgency=low

  [ Laurent Léonard ]
  * [e82a6ec] Drop patch:
        0004-virt-install-avoid-disk-name-collisions.patch - fixed upstream 

  [ Oliver Seufer ]
  * [d27f4a6] Rely on xen finding it's tools (Closes: #712563)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 17 Jun 2013 14:20:59 +0200

virtinst (0.600.4-1ubuntu1) saucy; urgency=low

  * Merge from debian unstable. Remaining changes:
    - debian/patches/9003-fix-path-to-hvmloader-in-testsuite.patch: adjust
      testsuite for 0001-fix-path-to-hvmloader.patch and
      0002-Fix-path-to-pygrub.patch.
    - debian/patches/9004_ubuntu_fix_tree_support.patch: Fix tree detection
      for all ISO/HTTP source, to not longer fail with cobbler/koan.
    - debian/patches/0004-Fix-path-to-qemu-dm.patch: fix the path to the
      qemu-dm binary.
    - debian/{control,rules,pyversions}: Build using dh_python2, use
      debhelper v8 instead of cdbs; for some reason the package build an
      empty binary package when using dh_python2.
    - debian/control: added acl package to depends.
    - debian/control: added libvirt-bin to recommends
  * debian/patches/9005_ubuntu_releases.patch: Add recent releases, and
    update EoL releases.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 21 May 2013 11:39:19 -0400

virtinst (0.600.4-1) unstable; urgency=low

  * [c509e0f] Imported Upstream version 0.600.4
  * [bd437d5] Drop patches
    - 0004-LogicalPool-properly-pass-on-autostart-flag.patch - fixed upstream
    - 0005-Don-t-overwrite-target-element-for-disks-that-have-i.patch - fixed
      upstream
    - 0008-The-Debian-stable-release-always-exists.patch - fixed upstream
    - 0009-Don-t-fail-if-we-can-t-set-locale-debian-bug-697864.patch - fixed
      upstream

 -- Laurent Léonard <laurent@open-minds.org>  Sat, 04 May 2013 01:04:10 +0200

=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
 Package: virtinst
 Architecture: all
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-libvirt (>= 0.4.6),
- python-libxml2, python-urlgrabber, acl
-Suggests: virt-viewer, qemu
+ python-libxml2, python-urlgrabber, qemu-utils, acl
+Suggests: virt-viewer
 Recommends: libvirt-bin
 Description: Programs to create and clone virtual machines
  Virtinst is a set of commandline tools to create virtual machines using

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --with=python2

=== debian/watch ===
version=3

http://virt-manager.et.redhat.com/download/sources/virtinst/virtinst-(.*)\.tar\.gz
